Len tak narýchlo som si pozrel inštaláciu a pravdupovediac je to beta verzia a ja som mal nainštalovanú verziu kodi17.6 bez toho aby som ju odinštaloval,ale pri update kodi18
rozlišenie obrazovky nie je kompatibilné s mojím UHD samsung TV.Najprv si stiahnite http://www.i-have-a-dreambox.com/wbb...hmentid=434973 potom rozbalte a nakopírujte tento súbor kodi-18-unstable-armhf-feed.list do zložky etc/apt/sources.list-d/kodi-18-unstable-armhf-feed.list .Potom len reštartovať sat. prijímač a prejsť do blue panela napr.GP4 a tam sa Vám ponúkne aktualizácia na new kodi18 a podporné balíčky.
viď na ukážku screenshot.jpg je to len narýhlo prebehnuté.